[HEADER]
EDIT_MODE=0
INTENSITY=100
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=3
FLASH_THRESHOLD=0

[FLAME_0]
POSITION=-0.431165,0.118543,-2.021666
DIRECTION=0,0.09455552,-0.9955196
VSIZE_START=0.2
VSIZE_END=0.15
SIZE_MULT=1
LSIZE=0.2

